[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Heads up: OCaml 3.11.1 in devel, might break things ...



OCaml 3.11.1 (RC 0) was released yesterday:

  http://caml.inria.fr/pub/ml-archives/caml-list/2009/05/7eebae1c2938b64ae84ca1d9284fba99.en.html

Upstream have asked us to test this release candidate, so over the
long weekend I'm going to try to build it for the 'devel' branch (are
we calling this 'Rawhide' yet?)

This might break lots of dependencies (or maybe won't - I don't
actually know).  Which I will try to fix up by rebuilding the
dependent packages afterwards.

There are at least 74 dependent packages that might be affected.  A
slightly out of date list is here:

  http://cocan.org/fedora#Package_status

Rich.

-- 
Richard Jones, Emerging Technologies, Red Hat  http://et.redhat.com/~rjones
Read my programming blog: http://rwmj.wordpress.com
Fedora now supports 75 OCaml packages (the OPEN alternative to F#)
http://cocan.org/getting_started_with_ocaml_on_red_hat_and_fedora


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]